Subject: Re: Trainer Candidate - Monu Jangra Monu
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 10 Dec 2022 00:37:27 -0700 (MST)

location- Vasant kunj,immediate joiner,below average comm, total experience -4 y 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Saturday, December 10, 2022 11:08:22 AM 
Subject: Fwd: Trainer Candidate - Monu Jangra Monu 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Monu Jangra Monu <[email-masked]> 
Date: 9 December 2022 at 20:39:53 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Monu Jangra Monu 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Monu Jangra Monu 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 9466831765 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Vasant kunj, Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	CRISIL Foundation 	Centre Manager 	13 August 2022 	27900 
Previous Employer 1 	Mentor Skill Schools 	Instructor 	17 August 2021 	23000 
Previous Employer 2 	Exampraxis 	Content Developer 	12 February 2021 	19700 
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in Quality? 	I have no experience in Quality. I have worked as a centre manager in a public private partnership project run by CRISIL foundation in association with Reserve Bank of India 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	When I was leading a short team of 5 members in previous project have faced difficult situations several times to achieve the assigned targets. In this project subordinates were the important key as they were directly need to make reach out to the target audience. Our team have to make 400 outreach per week and out of this 30% should be covered with linkages in various public sector bank beneficiary schemes. So sometimes my team found it difficult to achieve the target in stipulated time. So I arranged regular content improvement virtual sessions for a content clarity to my teams to escalate the trouble. Apart from it I made aliase with local Public sector bank Managers in give and take policy for mutual goal achievement in the same. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	customer service quality depends on the expertise and clarity about the product or service of the representative. If he/she have promptness in query solving ,language and tone used while communicating with customer is excellent and solve query immediately then service is supposed to be great. Great service can be differentiated from good service when you make customer feel special in professional way. 
	What according to you makes you a good candidate for this position? 	I focus myself on work that gave me confidence in every transaction that I have made in my previous jobs. If I get this opportunity, it will be a great platform for me to showcase my skills. I believe in hard work and I always try to be adept with new tasks and responsibilities. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5 	

	

BQ_END